Subject: Ticket Assigned - Store purchase KHC
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 08:10:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store purchase KHC User                    Helloo           11:20 AM, 06th Jul                     User                    Good morning sir           11:20 AM, 06th Jul                     User                    I have a query about returns plz help me!           11:21 AM, 06th Jul                     User                    ??           11:22 AM, 06th Jul                     User                    Please replyy!           11:34 AM, 06th Jul                     User                             11:35 AM, 06th Jul                   Mohammed                    Hi Fuzzy, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:35 AM, 06th Jul                     User                    I have bought this from homecentre avenuse branch on 28/6/22           11:35 AM, 06th Jul                     User                    It was 5.900kd           11:36 AM, 06th Jul                     User                    I want to return it back, to the store!           11:36 AM, 06th Jul                     User                    But  i have lost the receipt!           11:37 AM, 06th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           11:37 AM, 06th Jul                     User                    Please can u help me to return me back           11:37 AM, 06th Jul                     User                    I lost the receipt!           11:38 AM, 06th Jul                     User                    I dont know the order number!           11:38 AM, 06th Jul                     User                             11:38 AM, 06th Jul                     User                    This is the product i bought on 28/6/22 from home centre avenuse around 7-8:30pm           11:39 AM, 06th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           11:40 AM, 06th Jul                     User                    I dont have the order number sir           11:41 AM, 06th Jul                     User                    I lost the receipt           11:41 AM, 06th Jul                     User                    I purchased it from store in avenuse on 28/6/2022           11:42 AM, 06th Jul                   Mohammed                   Do you purchase the item from store or online?           11:44 AM, 06th Jul                     User                    From storee           11:44 AM, 06th Jul                     User                    In avenuse           11:44 AM, 06th Jul                     User                    On 28 june 2022           11:45 AM, 06th Jul                     User                    ?           11:46 AM, 06th Jul                   Mohammed                   Please share store name and address?           11:48 AM, 06th Jul                     User                    Home centre           11:48 AM, 06th Jul                     User                    Avenuse branch           11:48 AM, 06th Jul                     User                    Beside centrepoint           11:48 AM, 06th Jul                     User                    Avenuse mall basement           11:51 AM, 06th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:51 AM, 06th Jul                     User                    Please help me regarding it           11:52 AM, 06th Jul                     User                    I have lost the receipt and want to return back the teaset           11:52 AM, 06th Jul                     User                    Could u please take it back, it is in same condition unopened and well!           11:53 AM, 06th Jul                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:56 AM, 06th Jul                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           11:56 AM, 06th Jul                     User                    Will i be getting an answer through a call email or message?           11:57 AM, 06th Jul                     User                    99704317. This is my number if ur team could call me and tell about the response           11:58 AM, 06th Jul                     User                    I want to return the product and get back refunded           11:59 AM, 06th Jul                   Mohammed                   We will update you through your email address           12:02 PM, 06th Jul                   Mohammed                   Please share your email address           12:02 PM, 06th Jul                     User                    [email-masked]           12:03 PM, 06th Jul                     User                    Please be quick about it           12:04 PM, 06th Jul                     User                    I have also emailed to homecentre adress but didnot get a reply!           12:04 PM, 06th Jul                   Mohammed                   We will check the issue and update you.           12:07 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           12:07 PM, 06th Jul                     User                    No thanks alot           12:07 PM, 06th Jul                     User                    Please sort out this as early as possible           12:07 PM, 06th Jul                   Mohammed                   Be sure about that           12:09 PM, 06th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:09 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4590657